  @charset "utf-8";

/*
　sitepolicy css
--------------------------------------------------------
   Creation date : 2022.03.02
   Last up date   : 202.03.02
*/

/*--------------------------------------------------------
#sitepolicy
--------------------------------------------------------*/
.sitepolicy {
	overflow: hidden;
	width:96%;
	margin:0 2% 0 2%;
}
@media screen and (max-width:800px) {
.sitepolicy p {
	width:96%;
}
.sitepolicy {
	margin:100px 0 0 0;
	padding-right:10px;
	padding-left:10px;
}
}


#contents .sitepolicy p {
}
#contents .sitepolicy h5 {
	font-size: 16px;
	font-weight: bold;
	margin:30px 0 0 0;
}
#contents .sitepolicy p.indent {
	text-indent: -1em;
	padding-left: 1em;
}
#contents .sitepolicy p.indent2 {
	text-indent: -2em;
	padding-left: 2em;
}
#contents .sitepolicy .day {
	text-align: right;
}
#contents .sitepolicy .day strong {
	font-size: 16px;
}
.sitepolicy a {
	text-decoration: underline;
}
.sitepolicy a:hover {
	color: var(--color-blue2) !important;
	text-decoration: underline;
}
